
Redmine - Defect #9862

Promotere virksomheten

2011-12-22 21:24 - Kjell Odding

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

Hensikten er å gjennomgå elementer i promoteringen av en ny bedrift så langt det lar seg planlegge.  Kanskje vil det avdekke nye

behov som kan bidra til å gjøre arbeidet mer kvalitativt og effektivt.  I hovedsak forutsettes dette gjennomført i løpet av en måned.

History

#1 - 2011-12-22 21:43 - Bruno Medeiros

English, please.

#2 - 2011-12-22 23:16 - Mischa The Evil

- Due date deleted (2012-01-27)

- Category deleted (Projects)

- Status changed from New to Closed

- Assignee deleted (Kjell Odding)

- Start date deleted (2011-12-26)

- Estimated time deleted (200.00 h)

- Resolution set to Invalid

Google Translate tells me this is not a genuine report of a defect in Redmine:

The purpose is to review the items in the promotion of a new business as far as practicable plan. Maybe it will reveal new needs that can help

make the work more qualitatively and effectively. In essence, this should be completed within a month.

 Closing this issue as such. Please use http://demo.redmine.org for testing purposes.
http://translate.google.com/#no%7Cen%7CHensikten%20er%20%C3%A5%20gjennomg%C3%A5%20elementer%20i%20promoteringen%20av%20en%20ny%20bedrift%20s%C3%A5%20langt%20det%20lar%20seg%20planlegge.%20Kanskje%20vil%20det%20avdekke%20nye%20behov%20som%20kan%20bidra%20til%20%C3%A5%20gj%C3%B8re%20arbeidet%20mer%20kvalitativt%20og%20effektivt.%20I%20hovedsak%20forutsettes%20dette%20gjennomf%C3%B8rt%20i%20l%C3%B8pet%20av%20en%20m%C3%A5ned
